Bug 119931 - keyboard indicator can't open help
keyboard indicator can't open help
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
Mike McLean
:
Depends On:
Blocks: FC2Target
  Show dependency treegraph
 
Reported: 2004-04-03 12:57 EST by Santiago Erquicia
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-19 10:06:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Santiago Erquicia 2004-04-03 12:57:25 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040312 Epiphany/1.1.12

Description of problem:
The new keyboard indicator can't open the help manual.

This is the error dialog:
There was an error displaying help: Unable to find the help files in
either /usr/share/gnome/help/command-line/ or /usr/share/gnome/help/.
 Please check your installation

Version-Release number of selected component (if applicable):
gnome-applets-2.6.0-1

How reproducible:
Always

Steps to Reproduce:
1.right click over the keyboard indicator
2.select help
3.
    

Actual Results:  there is an error saying that it can't find a file

Expected Results:  opens yelp with the help file

Additional info:
Comment 1 Mark McLoughlin 2004-07-19 10:06:13 EDT
There are no help docs for that applet :/ Lets track this upstream,
though:

  http://bugzilla.gnome.org/show_bug.cgi?id=133569

Note You need to log in before you can comment on or make changes to this bug.